<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework24_optional_minesweeper</title>
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
<script src="js/index.js" defer></script>
</body>
</html>
<!--http://prison.kiev.ua/homework24_optional_minesweeper/-->